SIGNING_KEY="GAWW74Z6IXH7SWOHDQH25NDDYHIQEPFBO2ZUVUABBV5K6GQW2TVIM4GJ"
ACCOUNTS=[
"GBF3YSC5YERSXE4UEJWMLVH2E37BNRPJPMFCNDLOPRREKQOPJLOG5WF2",
"GAWW74Z6IXH7SWOHDQH25NDDYHIQEPFBO2ZUVUABBV5K6GQW2TVIM4GJ"
]
VERSION="1.0.0"

[DOCUMENTATION]
ORG_NAME="JaybPay"
ORG_URL="https://jaybpay.com"
ORG_LOGO="https://jaybpay.com/dist/img/icon.svg"
ORG_PHYSICAL_ADDRESS="Okara, Pakistan."
ORG_OFFICIAL_EMAIL="support@jaybpay.com"

[[PRINCIPALS]]
name="Adil Aziz"
email="adil@jaybpay.com"

[[CURRENCIES]]
code="PKRC"
issuer="GAWW74Z6IXH7SWOHDQH25NDDYHIQEPFBO2ZUVUABBV5K6GQW2TVIM4GJ"
display_decimals=2
name="PKR Coin"
image="https://jaybpay.com/dist/img/logo-pkrc.svg"
is_asset_anchored=false